Upgrade mktorrent to newer version

mktorrent

#1

Upgrade mktorrent from the precompiled 1.0.4 in apt-get to custom built 1.1 due to the requirements of the -s flag on select sites.

This allows a Source field to be generated in the torrent which is required for sites like PasstheHeadphones to allow cross-seeding

Also if PTHBetter is installed allows to fix a error in regards to 1.0.4 not having the source field.


#2

I’ll address this in today’s slurry of updates. We’re about to get back on track! :smiley:


#3

Thank you, wanted to bring it to your attention as I already fixed it on mine and my friends box because PTHBetter wouldn’t work correctly without the updated version


#4

3 commits on this update:

https://github.com/QuickBox/quickbox_rutorrent-plugins/commit/c44b5f106833804dd01ef8ee614b3c073ba3e637

https://github.com/QuickBox/quickbox_setup/commit/9fdda89bc0072ef05b10148fbcce912dfa433cb3

https://github.com/QuickBox/quickbox_packages/commit/79a8d5c286e33426bd410ced2bbbd9fbeff9bcd6

Pushing submodule updates soon.